Bug 256576

Summary: net-p2p/jackett: Update to 0.18.303
Product: Ports & Packages Reporter: Michiel van Baak <michiel>
Component: Individual Port(s)Assignee: Rodrigo Osorio <rodrigo>
Status: In Progress ---    
Severity: Affects Only Me CC: rodrigo
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://github.com/Jackett/Jackett/compare/v0.17.946...v0.18.303
Bug Depends on: 255710    
Bug Blocks:    
Attachments:
Description Flags
0001-net-p2p-jackett-Update-to-0.18.303.patch michiel: maintainer-approval+

Description Michiel van Baak 2021-06-13 12:59:44 UTC
Created attachment 225767 [details]
0001-net-p2p-jackett-Update-to-0.18.303.patch

Update to 0.18.303

Depends on https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=255710 to make it work on anything newer then freebsd 11

running in production on my setup (FreeBSD 13 amd64)
Comment 1 Michiel van Baak 2021-06-13 13:02:21 UTC
Project does not provide CHANGELOG or anything. URL points to github compare page.
Comment 2 Rodrigo Osorio freebsd_committer 2021-07-07 19:36:14 UTC
Dear Michiel,

I'm sorry for the delay but I was really busy the past weeks, and didn't take
time to give you at least a feedback.

My plan was to wait for the quarter branch was committed (it was the 3/7).
This branch is supposed to be the last one for FreeBSD 11 (EOL was planned for September).

At this point I think we can update the port and mark the port unavailable for FreeBSD before 12.0 without major issue.

Next week I gonna have a couple of days of vacation, so I can probably focus a
little bit more on this ticket.

Thank you for your patience 
Cheers
-- rodrigo
Comment 3 Michiel van Baak 2021-08-05 13:50:03 UTC
Anything I can do to help you get this one committed?